Subject: Ticket Assigned - Late C&C
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 28 Apr 2022 19:01:23 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C muhamad yasheer                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhamad yasheer Bot:  Hi Muhamad Yasheer ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9567579425 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0501204109            10:48 PM, 28th Apr                     muhamad yasheer                    Ok           10:49 PM, 28th Apr                   Abdulqader                   Hi Muhamad , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:56 PM, 28th Apr                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           10:57 PM, 28th Apr                   Abdulqader                   I can see that delivery of this order has taken longer than our normal delivery time, and I am really very sorry for this delay. I know that you’ve been waiting for it.  We have forwarded your issue to our concern team. Our team is working on it. Once we will get any update we will get back to you.  Again, please accept our sincere apologies for this unexpected delay.           10:57 PM, 28th Apr                   Abdulqader                   we will be on touch with you and contact you on your email           10:58 PM, 28th Apr                   Abdulqader                   [email-masked]           10:58 PM, 28th Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           10:59 PM, 28th Apr                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:01 PM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4280559